O programu...
         Next Topic

Program PC Translator slouží pro podporu překladu textů do češtiny a z češtiny do cizího jazyka. Text, který do překladače napíšete nebo vložíte schránkou z libovolného jiného editoru (MS Word, T602 i PDF prohlížeč), může být překládán zcela automaticky nebo po větách s možností výběru náhradních významů ve středním okně. Do dolního okna se překlad automaticky ukládá. Výsledný překlad pak může být přímo vytištěn nebo dále zpracován v libovolném jiném editoru. Kromě plně automatického překladu umožňuje PC Translator i interaktivní překlad. Přímo zobrazuje i další možnosti překladu a umožňuje do překladu aktivně vstupovat. Například pouhým kliknutím myší ve středním okně můžete vybírat další významy, nejlépe odpovídající dané situaci nebo charakteru textu, pomocí myši upravit slovosled apod.


Jak překládat texty

Chcete-li přeložit text v cizím jazyce do češtiny, postupujte následovně:

1. Pomocí příkazu menu Jazyk nastavte jazyk, ve kterém je cizí text a směr překladu "Do češtiny".

2. Přepněte se do horního okna (kliknutím myší do horního okna nebo příkazem menu Okna-Horní F10).

3. Zapište do horního okna text v cizím jazyce nebo jej načtěte z disku příkazem menu Soubor-Otevřít originál. Text můžete také přenést z jiného editoru pomocí schránky - viz. Práce v horním okně .

4. Nastavte kurzor na začátek věty, od které chcete začít překládat.

5. Zadejte příkaz menu Překlad-Přeložit větu, nebo stiskněte klávesu F4. Program rozloží slova ve větě na jednotlivé významy a výsledek zobrazí ve středním okně.

6. Proveďte editaci překladu ve středním okně. Postupujte přitom podle pokynů uvedených v

sekci Práce ve středním okně .

7. Pokud není nastaven automatický zápis překladu, zapište sestavený překlad do dolního okna příkazem menu Překlad-Zapsat překlad F8. (Pokud ano, tak se překlad do dolního okna zapisuje automaticky.)

8. Opakujte kroky 5 až 7 tak dlouho, až přeložíte celý text.

9. Přepněte se do dolního okna (kliknutím myší do dolního okna nebo příkazem menu Okna-Dolní). V dolním okně můžete přeložený text dále upravovat. Překlad pak můžete uložit do souboru příkazem menu Soubor-Uložit překlad nebo jej pomocí schránky přenést do editoru, ve kterém jej budete dále zpracovávat - viz. Práce v dolním okně .


Práce v horním okně

Horní okno je určeno pro text, která má být přeložen. Do okna se přepnete kliknutím myší nebo klávesou F8. Text, který má být přeložen napište z klávesnice nebo v tomto okně otevřete textový soubor příkazem Otevřít originál.

Pozor! Příkazy z menu Soubor účinkují na to z oken (horní nebo dolní), ve kterém jste přepnuti a bliká v něm kurzor.

Pozn.: Pro vložení textu, který v jiném editoru označíte a zkopírujete do schránky, můžete používat i příkaz Vlož ze schránky. Příkaz odstraní obsah horního okna a nahradí ho textem ze schránky. Navíc nastaví kurzor na začátek textu.

Klávesou F4 nebo ikonou "šipka" můžete spustit překlad věty, na které je kurzor (dále viz. Práce ve středním okně ). Automatický překlad můžete spustit klávesou F5 nebo ikonou "dvojitá šipka". Probíhající automatický překlad lze přerušit klávesou Esc.

Poznámky:

1. V horním okně lze dvojklikem levé klávesy myši na slově v textu otevřít slovník a vyhledat příslušné slovo nebo spojení.

2. Pokud se v editoru nezobrazují správně znaky s diakritickými znaménky, je třeba nastavit vhodný font příkazem menu Text - Nastavit výchozí písmo.


Práce ve středním okně

Ve středním okně se zobrazuje významový rozklad věty. Zobrazí se po příkazu menu Překlad-Přelož větu F4 (viz. Práce v horním okně ). V prvním řádku se zobrazuje původní text, ve druhém řádku zvolený překlad, v dalších řádcích pak případné další významy jednotlivých slov.

Po zobrazení rozkladu věty proveďte editaci překladu v prvním řádku nabízených překladů. Jestliže první přeložený význam do věty nezapadá, podívejte se, zda by nebylo vhodné nahradit jej některým z dalších významů zobrazených pod ním. Pokud ano, klikněte na něj myší nebo na něj přesuňte rámeček a stiskněte Enter. Tím se příslušný význam posune na první pozici. Nevyhovuje-li žádný z nabízených významů, můžete se pokusit nalézt vhodný význam ve slovníku . K tomu přesuňte rámeček na první řádek (na původní nepřeložené slovo) a stiskněte Enter (nebo na toto slovo klikněte myší). Zobrazí se slovník nalistovaný na příslušném slově. Naleznete-li ve slovníku vhodný překlad, nastavte na něj kurzor a stiskněte Enter nebo na něj klikněte myší. Tím se překlad zapíše na pozici původního nevhodného překladu. (Nenajdete-li ve slovníku vhodný překlad, slovník opustíte stiskem Esc.)

Pokud potřebujete (první) nalezený význam upravit (např. zapsat jej v jiném pádu) nastavte na něj rámečkový kurzor a stiskněte Enter (nebo na ně klikněte myší). Zobrazí se editační okno, ve kterém můžete slovo upravit.

Pro změnu slovosledu v přeložené větě použijte myš. Slova lze přetahovat (stlačte levou klávesu myši na přeloženém slově, držte a posuňte kurzor myši před/za požadované slovo), případně použijte klávesy Shift+šipka vlevo/vpravo.

Stiskem kl. F3 můžete vložit jako překlad původní nepřeložené slovo. Mezerníkem vložíte prázdné slovo místo slova, které se nepřekládá - členy apod.

Pokud je v menu Překlad - Nastavení překladače nastaven automatický zápis překladu, pak se sestavená věta automaticky zapisuje do dolního okna (souboru překládaného textu). Jinak přeloženou větu zapište příkazem menu Překlad - Zapsat překlad F8 (dále viz. Práce v dolním okně ).


Práce v dolním okně

Dolní okno je určeno pro zápis a editaci přeloženého textu. Do tohoto okna se zapisuje překlad vět, po jejich úpravě ve středním okně - viz. Práce ve středním okně , a to buď automaticky - pokud je to nastaveno v menu Překlad - Nastavení překladače nebo příkazem Zapsat překlad F8 . Pro práci v dolním okně lze využívat příkazy z menu Soubor - Otevřít překlad, Uložit překlad a Uložit pod jménem. Pozor: Tyto příkazy účinkují na dolní okno jen tehdy, jste-li v něm přepnuti (kliknutím myší do dolního okna nebo klávesou F10) a v okně bliká kurzor. Přeložený text lze přímo vytisknout volbou menu Soubor - Tisk překladu. Před překladem nového textu je vhodné dolní okno vyprázdnit - příkaz Vyjmout překlad Ctrl+K. Takto "vystřižený" překlad je zkopírován do schránky a lze tak přímo vložit do jiného editoru, ve kterém jej budete dále zpracovávat.

Poznámky:

1. Pokud se v editoru nezobrazují správně znaky s diakritickými znaménky, je třeba nastavit vhodný font příkazem menu Text - Nastavit výchozí písmo.

2. Pomocí kláves Ctrl+šipka nahoru/dolů a Ctrl+PgUp/PgDn je možné z dolního editoru posunovat text v horním okně.


Slovník

Slovník se v programu PC Translator otevře klávesou F9 nebo dvojklikem myší v překládaném textu - tak bude vyhledán překlad slova pod kurzorem. V jednom sloupci jsou slova ve zdrojovém jazyce, ve druhém sloupci jim odpovídající překlady v cílovém jazyce. V pravém krajním sloupci je u některých výrazů zobrazován jejich významový typ. Pro zápis typu se používá první písmeno názvu typu. U některých jazyků (němčina, francouzština...) je zobrazován i člen podstatných jmen.

Vyhledání překladu slova

Slovo zapište na editační řádek v horní části panelu a stiskněte kl. Enter. Pokud chcete rychle vyhledat překlad slova v horním okně překladače, přesuňte kurzor myši na toto slovo a 2 x rychle za sebou klikněte na levou klávesu myši. Pokud slovo ve slovníku není, najde program slovo nejbližší.

Pozn. Pro posun ve slovníku používejte klávesy šipka nahoru/dolů, stránka nahoru a dolů a posuvné lišty na pravé straně slovníku. Pokud myší uchopíte posuvný palec (kostku) na liště, pak se zobrazí indikátor s prvními dvěma písmeny slova na odpovídající pozici slovníku. Novější typy počítačových myší využívají pro posun textu kolečko, jehož používání je při práci se slovníkem velmi praktické.

Zpětný překlad: Ctrl+B otočí slovník a vyhledá překlad slova na pravé straně výběrové lišty.

Podobná slova: Ctrl+Enter vyhledá slova s podobným významem.

Výskyt textu: Ctrl+F vyhledá slova i části slov kdekoliv ve slovníku (okno => okno střešní i střešní okno). Nalezená slova budou zobrazena v prohlížecím okně. Pokud stlačíte klávesu Esc, okno zmizí, pokud stlačíte klávesu Enter, tak se slovník otevře na slově, na kterém byla posuvná lišta. Pokud hledáte dvakrát bezprostředně po sobě výskyt stejného textu, pak výběrové okno bez hledání zobrazí to, co bylo nalezeno při předchozím hledání. Funkce zobrazí max.10 000 výskytů.

Výskyt textu podle typu: Ctrl+G funguje stejně jako volba Ctrl+F, umožňuje však navíc rozlišit, v jakém typu slov se má hledání provádět.

Pozn. Při hledání celých slov volbou Ctrl+F, G vložte před a za hledané slovo mezeru. Při hledání slova, které má být na konci řádku, vložte za hledané slovo dvě mezery.

Více o slově: Ctrl+M - K nejpoužívanějším slovům, zapsaným ve vyhledávacím okénku slovníku, vyhledá stisk Ctrl+M příklady použití, případně i psanou výslovnost a další informace.

Pozn. Pro hledání celých slov volbou Ctrl+M vložte za hledané slovo mezeru. Pokud se mají vyhledávat i části slov, vložte před slovo hvězdičku. Současné stlačení kombinace kláves Ctrl+P zobrazí "Více o slově" ke slovu na levé a Ctrl+Q ke slovu na pravé straně výběrové lišty. Ještě rychleji funkci "Více o slově" vyvoláte tak, že kliknete levou klávesou myši na slovo na pravé či levé straně slovníku.

Historie hledání: Ctrl+H otevře okno s historií hledání slov ve slovníku. V okně bude zobrazen seznam posledních hledání, včetně nalezených překladů.

Okamžité hledání: Máte-li v menu Slovník zaškrtnutu tuto volbu, je slovo vyhledáváno okamžitě při jeho zápisu.

Tón - slovo nenalezeno: Pokud slovo nebylo ve slovníku nalezeno, program pípne.

Nerozlišovat malá a velká: Touto volbou můžete nastavit vyhledávání prvního výskytu slova ve slovníku bez ohledu na to, zda je první písmeno velké nebo malé. Jinak je při vyhledávání upřednostňováno hledání slova se stejným (velkým nebo malým) počátečním písmenem, jako má hledané slovo.

Úpravy a doplňování slovníku

Jednotlivé funkce lze vyvolat z menu Úpravy nebo pomocí kombinace kláves - Ctrl+E=Editovat řádek, Ctrl+N=Přidat řádek, Ctrl+K=Přidat kopii řádku (zkopíruje obě strany), Ctrl+S=Vymazat řádek.

Slovo zapsané ve vyhledávacím okýnku můžete do slovníku doplnit kl. Ctrl+D (Např. pokud jste při hledání jeho překladu zjistili, že ve slovníku ještě není.). Kombinací Ctrl+D lze také do slovníku vložit slovo či frázi, označenou v překládaném textu (v horním okně). Vrátit zpět poslední vymazaný řádek lze kombinací Ctrl+BkSp.

Pozn. Editaci slova lze ve slovníku vyvolat i dvojklikem levé klávesy myši na slovo nebo jeho překlad ve slovníku! K editaci se přednastaví ta položka, na kterou kliknete.

Významy (překlad) stejných slov je možné měnit tak, aby význam, který používáte nejčastěji, byl co nejvíce "nahoře" a byl při hledání slova nalezen nejdříve. Posun významu "nahoru" se provádí volbou Předsunout význam nebo stiskem kombinace Ctrl+šipka nahoru. Posun významu "dolů" se provádí volbou Zasunout význam nebo stiskem kombinace Ctrl+šipka dolů.

Písmo a Klávesnice

Písmo, které se bude zobrazovat ve slovníku i v editorech překladače, lze nastavit v menu Text - Nastavit výchozí písmo . Pro slovník bude toto nastavení stálé (lze je ovšem kdykoliv přenastavit), zatímco v editotech překladače bude toto nastavení platit jako výchozí písmo, které lze v editoru průběžně měnit.

Barvy

Barvy používané ve slovníku lze nastavit v menu Zobrazení.

Barvy typů slov

Typ slova je reprezentován prvním písmenem názvu typu v posledním sloupci slovníku. Slova jednotlivých typů mohou být barevně rozlišena volbou Barvy typů slov. V roletě dialogového okna vyberete název typu slov (automobilový, technický atd.) a tlačítkem Nastavit zvolíte barvu. Touto barvou pak budou ve slovníku zobrazována slova tohoto typu (této odbornosti).

Pozn.: Panel pro nastavení barvy typu slov lze vyvolat i kliknutím pravé klávesy myši na položku typu přímo ve slovníku.

Barva lišty slovníku

Tato volba nastavuje barvu rolovací lišty slovníku.

Barva písma lišty slovníku

Tato volba nastavuje barvu písma na rolovací liště.

Barva lichého a sudého řádku slovníku

Nastavuje barvu pozadí slovníku. Pokud zvolíte odlišnou barvu (nebo odstín barvy) pro lichý i sudý řádek, budou jednotlivé řádky ve slovníku lépe odlišitelné.

Doporučujeme toto nastavení barev:

Barva lišty - středně tmavý odstín oranžové, modré, zelené nebo hnědé

Barva písma lišty - "Barva podle typů slov"

Barva lichého řádku - světlý odstín šedé, případně modré, zelené nebo hnědé

Barva sudého řádku - bílá

Výslovnost

Psaná výslovnost v angličtině se zobrazuje na stavovém řádku. Zobrazení stavového řádku zapnete v menu Zobrazení. Ke slovu, za kterým se v psané výslovnosti zobrazí tečka, můžete najít další informace pomocí funkce Více o slově Ctrl+M. Většinou se jedná o nepravidelná slovesa. (Zobrazovač výslovnosti ovšem nerozlišuje, zda je slovo v daném významu nepravidelné sloveso nebo např. podstatné jméno.)

Mluvená výslovnost: cizí slovo, na kterém je nastaven listovací ukazatel, si můžete nechat přečíst stiskem klávesové kombinace Ctrl+R. Po stlačení Ctrl+T bude přečten cizí text (po slovech), zapsaný v okně pro zápis hledaného slova.

Pro čtení výslovnosti rodilým mluvčím musí být soubory s výslovností (*.CMP, READER*.CDX, READER*.DBF) nainstalovány do adresáře, ve kterém je nainstalován slovník (volba při instalaci PC Translatoru) nebo v CD ROM mechanice musí být vloženo instalační CD. Další možností je nakopírovat výše uvedené soubory s do kořene libovolného disku (C:\, D:\..).

Pro čtení výslovnosti lze využít i syntezátorů řeči. Program podporuje syntezátory, které se zobrazí v nabídce menu Výslovnost - Nastavení mluvení. Pro informace, kde syntezátory získat (některé lze stáhnout na Internetu a některé z nich lze využívat i bezplatně) a jak je nainstalovat, se obraťte na jednotlivé výrobce syntezátorů. Jedná se o doplňkovou funkci závislou na případných změnách vlastností syntezátorů, proto výrobce PC Translatoru neposkytuje k instalaci


Nastavení písma a klávesnice

Aby se znaky správně psaly i zobrazovaly, je třeba správně nastavit písmo i klávesnice pro český i cizí jazyk.

Pozn.: Po instalaci programu jsou automaticky přednastaveny klávesnice (SOFTEX), které umožňují správné zobrazování i psaní znaků. S anglickou verzí programu lze pracovat i bez nastavení klávesnic (není zatržena volba používat kl. SOFTEX ani volba Automaticky přepínat systémové klávesnice).

Písmo

Příkaz vyvolá panel umožňující nastavit písmo pro každý jazyk. Toto písmo se přednastaví jako standardní (default) písmo pro editory překladače (přednastaví se vždy, když jsou editory prázdné) a pro interní slovník překladače. V editorech pak lze přednastavené písmo průběžně měnit, ve slovníku se využívá vždy písmo přednastavené.

Pro češtinu, slovenštinu, angličtinu a němčinu zvolte skript středoevropský, pro ruštinu cyrilici a pro francouzštinu, italštinu a španělštinu skript západní.

Klávesnice

Příkaz vyvolá panel umožňující zvolit klávesnici pro každý jazyk. Správně nastavené klávesnice se budou automaticky přepínat podle jazyka, tj. podle toho zda právě píšete v okně pro český nebo pro cizí text a při práci ve slovníku podle toho, na které straně slovníku právě jste.

1. Klávesnice SOFTEX (V menu Zobrazení - Klávesnice je zatržena volba "Používat klávesnice SOFTEX".)

Tato volba umožňuje přednastavit pro každý jazyk některou z klávesnic SOFTEX. Při práci se slovníkem se pak klávesnice přepínají automaticky.

Pozn.: Pokud máte nastavenu klávesnici SOFTEX a některé znaky nelze psát, zkontrolujte, zda je systémová klávesnice Windows nastavena na EN/US (v pravém dolním rohu monitoru). Pokud tomu tak není, přepněte ji na EN/US (Alt+Shift, Ctrl+Shift nebo myší). Pokud dále nelze cizí znaky psát, zkontrolujte, zda máte nastaven správný typ písma (zejména tzv. skript písma). Při použití klávesnit SOFTEX není nutné doinstalovávat systémové klávesnice pro cizí jazyky. Systémová klávesnice EN/US je ve Windows zpravidla vždy nainstalována.

2. Klávesnice systému MS Windows (V menu Zobrazení - Klávesnice je zatržena volba "Automaticky přepínat systémové klávesnice".)

Pomocí klávesy umístěné vedle této volby (klávesa Nastavit) lze předvolit jednu z nainstalovaných systémových klávesnic pro každý jazyk. Nejdříve vyberte v levém sloupci jazyk a pak v pravém sloupci systémovou klávesnici pro tento jazyk. Další systémové klávesnice můžete doinstalovat z instalačního CD Windows.

Pozn.: Pokud není v systému nainstalována některá ze systémových klávesnic, které budete potřebovat (Ru, Fr...), můžete si ji doinstalovat z instalačního CD MS Windows. Použijte klávesu Start, pak volbu Nastavení -> Ovládací panely a ikonu Klávesnice. Doinstalování systémové klávesnice je ale nezbytné pouze pro správnou funkci ruštiny - pro kopírování ruských slov z textových editorů do slovníku (Ctrl+I,O) a naopak. Tuto klávesnici je vhodné doinstalovat, ale pro psaní ruského textu nemusí být využívána. K tomu je vhodnější použít ruskou klávesnici SOFTEX s českým rozložením kláves.


Psaná a mluvená výslovnost

Psaná výslovnost v angličtině se zobrazuje na stavovém řádku slovníku. Zobrazení stavového řádku zapnete v menu Zobrazit . Ke slovu, za kterým se v psané výslovnosti zobrazí tečka, můžete najít další informace pomocí funkce Více o slově Ctrl+M. Většinou se jedná o nepravidelná slovesa. (Zobrazovač výslovnosti ovšem přímo nerozlišuje, zda je příslušný český překlad slova nepravidelné sloveso nebo např. podstatné jméno.)

Mluvená výslovnost: cizí slovo, na kterém je nastaven listovací ukazatel ve slovníku (lišta slovníku), si můžete nechat přečíst stiskem klávesové kombinace Ctrl+R. Po stlačení Ctrl+T bude přečten cizí text (po slovech), zapsaný v okně pro zápis hledaného slova. V překladači, v okně pro zápis cizího textu, bude přečten označený text po slovech. Rozsah namluvení slovníků je podle jazyků 90-97%. Výslovnost slov (a tvary slov), které nejsou namluveny, se program snaží poskládat z namluvených slov.

Pro čtení výslovnosti rodilým mluvčím musí být soubory s výslovností (*.CMP, READER*.CDX, READER*.DBF) nainstalovány do adresáře, ve kterém je nainstalován slovník (volba při instalaci PC Translatoru) nebo musí být v CD ROM mechanice vloženo instalační CD. Další možností je nakopírovat výše uvedené soubory s do kořene libovolného disku (C:\, D:\..).

Pro čtení výslovnosti lze využít i syntezátorů řeči. Program podporuje syntezátory, které se zobrazí v nabídce menu Výslovnost - Nastavení mluvení. Pro informace, kde syntezátory získat (některé lze stáhnout na Internetu a některé z nich lze využívat i bezplatně) a jak je nainstalovat, se obraťte na jednotlivé výrobce syntezátorů. Jedná se o doplňkovou funkci závislou na případných změnách vlastností syntezátorů, proto výrobce PC Translatoru neposkytuje k instalaci syntezátorů řeči bližší informace. (Na Internetu viz např.: http://www.microsoft.com/products/msagent )


Popis ovládacích kláves

Nejčastěji používané funkce lze pohodlně vyvolat i myší, pomocí ikon na liště s nástroji. Popis funkce jednotlivých ikon získáte tak, že přesunete kurzor myši na příslušnou ikonu a chvíli počkáte.

F1

Nápověda

Ctrl+A

Vybrat vše (označí celý text pro vymazání nebo kopírování do schránky)

Ctrl+D

Označené vložit do slovníku

Ctrl+N

Nový soubor (originál nebo překlad, dle okna, ve kterém je kurzor)

Ctrl+O

Otevřít originál nebo překlad (dle okna, ve kterém je kurzor)

F2, Ctrl+S

Uložit originál nebo překlad (dle okna, ve kterém je kurzor)

Ctrl+U

Uložit originál nebo překlad pod jménem (dle okna, ve kterém je kurzor)

Ctrl+G

Tisk originálu (vytiskne obsah horního okna)

Ctrl+T

Tisk překladu (vytiskne obsah dolního okna)

Ctrl+W

Vložit ze schránky (vloží obsah schránky do horního okna)

Ctrl+F

Najít (v okně, ve kterém je kurzor, vyhledá textový řetězec)

Ctrl+H

Nahradit (v okně, ve kterém je kurzor, vyhledá textový řetězec a umožní jeho nahrazení jiným)

F4, Ctrl+L

Přeložit (a rozlož ve středním okně) další větu

F5, Ctrl+P

Spustit automatický překlad

Ctrl+F6

Přepnout do dalšího okna

Shift+F6

Přepnout do předchozího okna

Ctrl+F5

Přeložit (textový nebo HTML) soubor

F8, Ctrl+Z

Zapsat překlad do dolního okna

F9, Ctrl+S

Otevřít slovník

F6

Přepnout do horního okna

F11

Přepnout do středního okna

F12

Přepnout do dolního okna

Alt+X

Zobrazit nastavení klávesnic

Alt+R

Změnit směr překladu

Ctrl+R

Přečíst označený text (jen v cizím jazyce)

Ve středním okně:

F3

Mezerník

Vložit jako překlad původní slovo

Zapsat jako překlad prázdné slovo

Enter

Na překládaném výrazu: Otevřít slovník

Na prvním překladu: Otevřít editor přeloženého slova

Na dalších překladech: Přesunout na první pozici

Shift+šipka(posun slova doleva/

doprava)

Změna slovosledu

Ve slovníku:

Enter

Vyhledat slovo zapsané ve vyhledávacím okénku

Alt+O

Otočit směr "čeština - cizí jazyk" a naopak

Ctrl+E

Editovat řádek

Ctrl+N

Přidat (vložit) řádek

Ctrl+K

Přidat kopii řádku

Ctrl+S

Vymazat řádek

Ctrl+BkSp

Zpět vymazaný řádek

Ctrl+D

Doplnit z okýnka

Ctrl+I

Zkopírovat slovo na pravé straně vyhledávací lišty do schránky

Ctrl+O

Zkopírovat slovo na levé straně vyhledávací lišty do schránky

Ctrl+P

Zkopírovat slovo na pravé straně vyhledávací lišty do schránky

Ctrl+W

Zkopírovat slovo na levé straně vyhledávací lišty do vyhledávacího okénka

Ctrl+Enter

Vyhledat slova s podobným významem k zapsanému slovu

Ctrl+F

Vyhledat výskyty zapsaného slova kdekoliv ve slovníku. Pro hledání celých slov vložte před/za hledané slovo mezeru.

Ctrl+G

Vyhledat výskyty zapsaného slova kdekoliv ve slovníku s rozlišením typu. Pro hledání celých slov vložte před/za h ledané slovo mezeru.

Ctrl+H

Zobrazit historii hledání

Ctrl+M

Ke slovu nebo skupině slov zapsaným ve vyhledávacím okénku slovníku vyhledá příklady použití, tvary nepravidelných slov v angličtině a gramatické poznámky v němčině. Pro hledání celých slov vložte před/za hledané slovo mezeru. Pozn. Funkci lze vyvolat i kliknutím pravé klávesy myši na slovo ve slovníku.

Ctrl+šipka

Ctrl+šipka nahoru/dolů posouvá významy stejného slova (na levé straně slovníku). Pozn. Nejpoužívanější překlad slova by měl být na první pozici, aby byl do překladu využíván přednostně.

posouvá významy stejného slova (na levé straně slovníku). Pozn. Nejpoužívanější překlad slova by měl být na první pozici, aby byl do překladu využíván přednostně.

Ctrl+P

Zobrazit "Více o slově" ke slovu na levé straně výběrové lišty. Funkci lze vyvolat i kliknutím pravé klávesy myši na slovo ve slovníku.

Ctrl+Q

Zobrazit "Více o slově" ke slovu na pravé straně výběrové lišty. Funkci lze vyvolat i kliknutím pravé klávesy myši na slovo ve slovníku.

Ctrl+R

Přečíst výslovnost

Ctrl+T

Přečíst výslovnost slova zapsaného v editačním okénku

Ctrl+L

Vložit slovní dvojici na vyhledávací liště do výukového programu Language Teacher

ESC

Konec práce se slovníkem


Menu Soubor

Menu Soubor obsahuje následující příkazy:

Nový... | Založí nový prázdný textový soubor.
Otevřít originál/překlad... | Otevře soubor s překládaným/přeloženým textem.
Uložit originál/překlad | Uloží soubor s překládaným/přeloženým textem.
Uložit pod jménem... | Uloží soubor s překládaným/přeloženým textem pod novým názvem.
Vložit ze schránky | Vyprázdní horní okno a vloží do něj text ze schránky.
Vyjmout překlad | Vystřihne překlad z dolního okna (a vloží ho do schránky).
Tisk originálu... | Vytiskne překládaný text (text z horního okna).
Tisk překladu... | Vytiskne text překladu (text z dolního okna).
Vždy nahoře | Okno programu PC Translator je při zaškrtnuté volbě vždy viditelné.
Propojení na schránku | PC Translator bude aktivován při každém vložení textu do schránky.
Odstranit překlad | Po aktivaci schránkou bude odstraněn dříve přeložený text.
Spouštět překlad | Po aktivaci schránkou bude spuštěn překlad první věty textu ze schránky.
Překlad do schránky | Po aktivaci schránkou a překladu bude přeložený text vložen do schránky
Konec | Ukončí program PC Translator.

Propojení na schránku

Pokud máte zaškrtnutu volbu propojení na schránku, můžete vyvolat překlad textu programem PC Translator i z externího programu (např. textového editoru nebo cizojazyčné encyklopedie), který podporuje práci se schránkou.

Popis překladu přes schránku:

1. Spusťte PC Translator.

2. Zaškrtnete volby Propojení na schránku a Spouštěj překlad z menu Soubor (není-li spouštění překladu zaškrtnuto, způsobí vložení textu do schránky externím programem pouze aktivaci PC Translatoru a naplnění horního okna textem ze schránky bez spuštění překladu).

3. Minimalizujete PC Translator nebo zaškrtnete volbu "Vždy nahoře" z menu Soubor.

4. Přepnete se do programu obsahujícího text, který chcete přeložit. Označíte daný text a vložíte jej do schránky. PC Translator automaticky vloží do horního okna text ze schránky a spustí překlad první věty. Jestliže chcete, aby se překlad nepřilepoval k dřívějšímu překladu, zatrhněte volbu Odstraň překlad z menu Soubor. Okno minimalizovaného programu PC Translator se při překladu obnoví a můžete tak sledovat překlad. Je-li zatržena volba Vždy nahoře z menu Soubor, je okno programu PC Translator vždy viditelné a průběh překladu lze opět sledovat bez nutnosti dodatečného přepínání do programu.


Menu Úpravy

Menu Úpravy obsahuje následující příkazy:

Zpět | Zruší účinek předchozí editační operace.
Vyjmout | Vyjme označený blok z textu a přesune jej do schránky.
Kopírovat | Zkopíruje označený blok textu do schránky.
Vložit | Vloží data ze schránky do textu.
Vymazat | Vymaže označený blok textu.
Vybrat vše | Označí celý text.
Najít... | Vyhledá v textu zvolený řetězec znaků.
Nahradit... | Nahradí v textu zvolený řetězec znaků jiným.


Menu Překlad

Menu Překlad obsahuje následující příkazy:

Přeložit větu | Rozloží další větu ve středním okně.
Zapsat překlad | Zapíše sestavený překlad do dolního okna.
Automatický překlad | Spustí automatický překlad.
Přeložit soubor... | Přeloží textový nebo HTML soubor.
Nastavení překladače... | Otevře okno s volbami ovlivňujícími překlad.

Nastavení překladače:

Používat gramatická pravidla

Při zapnuté volbě program automaticky provádí některé gramatické úpravy překladu (skloňování, množné číslo, výběr slovního druhu), a to i při úpravách překladu ve středním okně.

Nepřeložená slova velkým písmem

Slova, která nebyla nalezena ve slovníku budou v překladu zapsána velkými písmeny.

Automatický zápis překladu

Překlad (včetně úprav překladu prováděných ve středním okně) bude automaticky zapisován do souboru přeloženého textu (do dolního okna). Provádí zápis překladu automaticky bez nutnosti zvolit příkaz Zápis překladu. Volbu je možné přepínat z nástrojové lišty.

Rozdělovat věty po čárce

Při zapnutí této volby bude program jako hranici věty brát kromě tečky a velkého písmene i čárky uvnitř věty.

Postup po řádcích (místo po větách)

Je-li tato volba vypnuta, program překládá text po větách. Věty jsou vymezeny velkými písmeny a tečkami (případně středníky, dvojtečkami, otazníky atd.). Je-li tato volba zapnuta, program překládá po řádcích.

Zhuštěný rozklad věty

Rozklad překládané věty se zobrazuje ve středním okně. Každé slovo (nebo skupina slov) má několik možností překladu, které jsou zobrazeny pod sebou. Vytváří tak obdélník o šířce nejdelšího ze slov. Při zaškrtnuté volbě je zobrazovaná šířka určena podle delšího - překládaného nebo prvního přeloženého slova (ostatní možnosti jsou ořezány - zhuštěny tak, aby se do obdélníku vešly). Tímto způsobem se ušetří místo při zobrazování přeložené věty.

Po překladu kurzor v dolním okně

Je-li volba zaškrtnuta, bude po překladu editační kurzor nastaven v dolním okně. Úpravy rozkladu ve středním okně můžete provádět myší nebo po přepnutí do středního okna (klávesou F11 nebo funkcí Střední z nabídky Okna). Po změně ve středním okně přeskočí editační kurzor automaticky zpět do dolního okna. Tato volba je vhodná při upřednostňování práce s myší. Není-li volba zaškrtnuta, zůstává kurzor po překladu textu ve středním okně. Tato volba je vhodná při upřednostňování práce s klávesnicí.

Nepřekládat zkratky psané velkými písmeny

Pokud je volba zatržena, tak program nepřekládá ta slova psaná velkými písmeny, jejichž nalezený význam ve slovníku je psaný písmeny malými. Např. ABS nepřekládá jako antiblokovací systém..., míst toho dává do překladu ABS.

Zobrazovaný počet významů

Maximální počet ve středním okně zobrazovaných možností překladu.

Typ textu

Pokud bude ve slovníku nalezeno více překladů hledaného slova, pak bude do překladu přednostně použito slovo vybraného typu. Typ slova je označen jedním znakem.


Menu Slovník

Menu Slovník obsahuje následující příkazy:

Otevřít slovník | Otevře slovník.
Označené vlož do slovníku | Vloží označenou část překládaného textu do slovníku.
Okamžité hledání | Je-li volba zaškrtnuta, je slovo hledáno okamžitě při zápisu.
Tón - slovo nenalezeno | Pokud slovo zapsané ve vyhledávacím okýnku ve slovníku není, program pípne.
Nerozlišovat malá a velká | Nastaví vyhledávání prvního výskytu slova ve slovníku bez ohledu na to, zda je první písmeno velké nebo malé. Jinak je při vyhledávání upřednostňováno hledání slova se stejným (velkým nebo malým) počátečním písmenem, jako má hledané slovo.
Zpráva - Slovo nenalezeno | Pokud je volba zatržena a není nalezeno slovo přesně odpovídající slovu hledanému, zobrazí se zpráva - slovo nenalezeno. Pokud není volba zapnutá, tak se přímo zobrazí nejbližší podobné slovo.
Používat lemmatizátor | Pokud je tato volba zapnutá, používá se při hledání lemmatizátor. Pokud není nalezeno slovo v zapsaném tvaru, pokusí se program vyhledat odpovídající slovo v základním tvaru (např. psa=pes).
Kontrolovat pravopis | Při vkládání nebo editaci českého i cizího slova do slovníku provede jejich kontrolu spellcheckerem.

Pro popis práce se slovníkem viz Slovník .


Menu Jazyk

Menu Jazyk obsahuje následující příkazy:

Seznam jazyků | V nabídce Jazyk hlavního menu vyberete požadovaný jazyk. Jazyky, které jsou nainstalovány na disku, jsou vysvíceny výrazně a aktuální je zaškrtnut. Ostatní podporované jazyky, které nebyly doposud nainstalovány, jsou zobrazeny nevýrazně.
Do češtiny | Nastaví směr překladu z češtiny do cizího jazyka.
Z češtiny | Nastaví směr překladu z cizího jazyka do češtiny.
Naopak | Otočí směr překladu


Menu Zobrazit

Menu Zobrazit obsahuje následující příkazy:

Panel nástrojů | Zapíná nebo vypíná zobrazování horní lišty s nástroji.
Panel textu | Zapíná nebo vypíná ikony pro mluvení, nastavení písma a klávesnice.
Stavový řádek | Zapíná nebo vypíná zobrazování dolního informačního řádku. Na stavovém řádku překladače se zobrazují informace o typu zvolené klávesnice a o počtu řádků a pozici kurzoru v překládaném a přeloženém textu (v horním a dolním okně).
Stavový řádek slovníku | Zapíná nebo vypíná zobrazování dolního informačního řádku ve slovníku. Na stavovém řádku se zobrazují informace o typu zvolené klávesnice , psaná výslovnost v angličtině, gramatické poznámky v němčině a počet významových dvojic právě otevřeného slovníku.
Flat Office XP . . | Pomocí těchto přepínatelných "skinů" lze změnit celkový vzhled okna slovníku.


Menu Text

Menu Text obsahuje následující příkazy:

Nastavit výchozí písmo... | Umožňuje nastavení písma pro jednotlivé jazyky.
Klávesnice... | Nastaví typ a přepínání klávesnice .
Barva nepřeložených slov... | Nastaví barvu nepřeložených slov.
Barvy typů slov... | Nastaví barevné zobrazení slov ve slovníku podle jejich typu.
Barva lišty slovníku... | Nastaví barvu písma na liště slovníku.
Barva písma lišty slovníku | Nastaví barvu písma na rolovací liště.
Barvy ve středním okně... | Nastaví barvy ve středním okně.
Barva lichého řádku slovníku... | Nastaví barvu pozadí slovníku.
Barva sudého řádku slovníku... | Nastaví barvu pozadí slovníku.
Barva neaktivního okna... | Nastaví barvu pozadí neaktivního editoru.


Menu Nástroje

Menu Nástroje obsahuje následující příkazy:

Kontrolovat pravopis | Spustí kontrolu pravovisu spellcheckerem v aktivním okně od pozice kurzoru dolů.
Zkontrolovat originál | Spustí kontrolu pravovisu spellcheckerem v horním okně (od začátku textu).
Zkontrolovat překlad | Spustí kontrolu pravovisu spellcheckerem v dolním okně (od začátku textu).
Nastavení kontroly pravopisu… | Nastaví kontrolu pravovisu.
Automatické opravy... | Nastaví automatické opravy.
Přečti označený text CTRL+R | Přečte označený text (jen v cizím jazyce, okně pro zápis cizího textu).
Nastavení mluvení | Nastaví, zda bude využívána namluvená výslovnost nebo syntezátor.
Kurzor na začátek text Alt+Home | Přesune kurzor v horním i dolním okně na začátek textu.
Kurzor na konec textu Alt+End | Přesune kurzor v horním i dolním okně na konec textu.
Paralelní posun nahoru Alt+nahoru | Paralelně posouvá text v horním i dolním okně směrem nahoru (lze použít i Alt+PageUp).
Paralelní posun dolů Alt+šipka dolů | Paralelně posouvá text v horním i dolním okně směrem dolů (lze použít i Alt+PageDown).


Menu Okna

Menu Okna obsahuje následující příkazy:

Horní F8 | Přepne textový kurzor do horního okna .
Střední F11 | Aktivuje střední okno pro úpravu věty.
Dolní F12 | Přepne textový kurzor do dolního okna .
Horní předěl | Nastaví polohu horního předělu.
Dolní předěl | Nastaví polohu dolního předělu.


Menu Nápověda
         Previous Topic

Menu Nápověda obsahuje následující příkazy:

Nápověda programu PC Translator... | Zobrazí seznam témat nápovědy.
O programu... | Zobrazí stručnou zprávu o programu.